#
# some common stuff
#
html_tag    XML
html_tag    !DOCTYPE
#
# taken from "index of elements" in the w3c html 4.01 specification
#
html_tag    A
html_tag    ABBR
html_tag    ACRONYM
html_tag    ADDRESS
html_tag    APPLET
html_tag    AREA
html_tag    B
html_tag    BASE
html_tag    BASEFONT
html_tag    BDO
html_tag    BIG
html_tag    BLOCKQUOTE
html_tag    BODY
html_tag    BR
html_tag    BUTTON
html_tag    CAPTION
html_tag    CENTER
html_tag    CITE
html_tag    CODE
html_tag    COL
html_tag    COLGROUP
html_tag    DD
html_tag    DEL
html_tag    DFN
html_tag    DIR
html_tag    DIV
html_tag    DL
html_tag    DT
html_tag    EM
html_tag    FIELDSET
html_tag    FONT
html_tag    FORM
html_tag    FRAME
html_tag    FRAMESET
html_tag    H1
html_tag    H2
html_tag    H3
html_tag    H4
html_tag    H5
html_tag    H6
html_tag    HEAD
html_tag    HR
html_tag    HTML
html_tag    I
html_tag    IFRAME
html_tag    IMG
html_tag    INPUT
html_tag    INS
html_tag    ISINDEX
html_tag    KBD
html_tag    LABEL
html_tag    LEGEND
html_tag    LI
html_tag    LINK
html_tag    MAP
html_tag    MENU
html_tag    META
html_tag    NOFRAMES
html_tag    NOSCRIPT
html_tag    OBJECT
html_tag    OL
html_tag    OPTGROUP
html_tag    OPTION
html_tag    P
html_tag    PARAM
html_tag    PRE
html_tag    Q
html_tag    S
html_tag    SAMP
html_tag    SCRIPT
html_tag    SELECT
html_tag    SMALL
html_tag    SPAN
html_tag    STRIKE
html_tag    STRONG
html_tag    STYLE
html_tag    SUB
html_tag    SUP
html_tag    TABLE
html_tag    TBODY
html_tag    TD
html_tag    TEXTAREA
html_tag    TFOOT
html_tag    TH
html_tag    THEAD
html_tag    TITLE
html_tag    TR
html_tag    TT
html_tag    U
html_tag    UL
html_tag    VAR
#
#   extra cruft from apple mac print subsystem
#
html_tag    PLIST
html_tag    DICT
html_tag    KEY
html_tag    STRING
html_tag    REAL
html_tag    INTEGER
html_tag    ARRAY
html_tag    DATE
